ISCS#FEP - Bug #2260

ISDataServeri 0000000000000000000000¢0
07/01/2022 09:33 AM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.0.6

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/30/2022

100%
0.00 hour
0.00 hour

Description
History

#1 - 07/01/2022 09:49 AM - jiwei shi

- Status changed from New to In Progress

#2 - 07/07/2022 10:51 AM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
